body{
  font-family: Georgia, serif;
}
/* .UserMenu {
  
    background-color: gray;
    width: 16%;
    height: -webkit-fill-available;

} */
.notification{
  padding-left: 40%;
}

#messageHistory{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.navbar-fixed-top {
  background-color: darkgray;
}
#userImage{
    width: 15%;
    margin-right: 5%;
    margin-left: -8%;
}
#dashboard{
    display: grid;
    grid-template-columns: 2fr 12fr;
    grid-template-rows: 2fr;
    height: 606px;
}

.UserMenu{
  border-right: 1px black solid;
}
#message-box{
  display: grid;
    gap: 1;
    /* grid-template-rows: 10fr; */
    grid-template-rows:  5fr 1fr;
}
#message-input{
  width: 100%;
  height: 35px;
}
.panel-block {
  align-items: center;
  color: #363636;
  display: flex;
  justify-content: flex-start;
  padding: 0%;
  padding-left: 6%;
}
.box {
  background-color: #e0d3d3;
  /* border-radius: 2px; */
  box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1), 0 0 0 1px rgba(10, 10, 10, 0.1);
  /* color: #4a4a4a; */
  /* display: block; */
  padding: 1.25rem;
}
.menu{
  background-color: #e0d3d3;
}
#login-div{
  margin-left: 39%;
  margin-top: 18%;
}
#login-div  input[type="text"]{
  margin: 1%;
  background-color: white;
  border-color: #dbdbdb;
  color: #363636;
  /* box-shadow:  */
  width: 30%;
}
#login-div  input[type="submit"]{
  margin-left: 13%;
}

/* body {
  margin: 0 auto;
  max-width: 800px;
  padding: 0 20px;
} */

.container {
  border: 2px solid #dedede;
  background-color: #f1f1f1;
  border-radius: 5px;
  padding: 10px;
  margin: 6px 0;
  /* margin:0px 0; */
  width: 45%;
}

.darker {
  border-color: #ccc;
  background-color: #ddd;
}

.container::after {
  content: "";
  clear: both;
  display: table;
}

.container img {
  float: left;
  max-width: 60px;
  width: 100%;
  margin-right: 20px;
  border-radius: 50%;
}

.container img.right {
  float: right;
  margin-left: 20px;
  margin-right:0;
}

.time-right {
  float: right;
  color: #aaa;
}

.time-left {
  float: left;
  color: #999;
}
